Subject: Re: [PATCH v3 7/9] KVM: PPC: Ultravisor: Restrict LDBAR access

From: Paul Mackerras <[email-masked]>
Date: Sat, 15 Jun 2019 17:43:34 +1000

On Thu, Jun 06, 2019 at 02:36:12PM -0300, Claudio Carvalho wrote:
> When the ultravisor firmware is available, it takes control over the
> LDBAR register. In this case, thread-imc updates and save/restore
> operations on the LDBAR register are handled by ultravisor.
> 
> Signed-off-by: Claudio Carvalho <[email-masked]>
> Signed-off-by: Ram Pai <[email-masked]>

Acked-by: Paul Mackerras <[email-masked]>

Just a note on the signed-off-by: it's a bit weird to have Ram's
signoff when he is neither the author nor the sender of the patch.
The author is assumed to be Claudio; if that is not correct then the
patch should have a From: line at the start telling us who the author
is, and ideally that person should have a signoff line before
Claudio's signoff as the sender of the patch.

Paul.